struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Chappell <simonpeterchapp...@gmail.com>
Subject Servlet and JSP dependencies for Struts, JSF and Shale
Date Wed, 09 Mar 2005 15:27:06 GMT
I need to pull a document together that lists the JSP and Servlet
versions required by each of the available versions of Struts, JSF and
Shale.

I have looked all over the Struts website and wiki, but I'm not
finding what I'm looking for. Can anyone help?

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message